﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10045</returnedtypecode>
  <savedqueryid>{0f5a6554-c01a-45cb-8bf1-aa86ce917cca}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10045" jump="a422_shortname" select="1" icon="1" preview="1">
      <row name="result" id="a422_geomarketid">
        <cell name="a422_shortname" width="100" />
        <cell name="a422_longname" width="150" />
        <cell name="ownerid" width="100" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_shortname</column>
      <column>createdon</column>
      <ascend>a422_shortname</ascend>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_geomarket">
        <attribute name="a422_shortname" />
        <order attribute="a422_shortname" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="a422_longname" />
        <attribute name="ownerid" />
        <attribute name="a422_geomarketid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active GeoMarkets" languagecode="1033" />
  </LocalizedNames>
</savedquery>